Subject: Re: bug#46416: 27.1; syntax-propertize fails in mhtml-mode

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 26 Jun 2022 17:51:33 +0200

Leo Liu <[email-masked]> writes:

> That's what I did following step by step in the bug report. However I
> noticed you were posting from the subheading "Character code properties"
> in the output of C-u C-x =. I was taking the output from the top under
> key "syntax:". Is this causing the confusion?

Oh, you mean this?

               syntax: w 	which means: word

Yes, I can reproduce that.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no